.center{ text-align: center; }
.alignleft{ text-align: left; }
.alignright{ text-align: right; }
.justify{  text-align: justify; }


.box-10{   float: left; width: 10%; display: block;}
.box-15{   float: left; width: 15%; display: block; }
.box-20{   float: left; width: 20%; display: block;}
.box-25{   float: left; width: 25%; display: block;}
.box-30{   float: left; width: 30%; display: block;}
.box-33{   float: left; width: 33.33%; display: block;}
.box-35{   float: left; width: 35%; display: block;}
.box-40{   float: left; width: 40%; display: block;}
.box-50{   float: left; width: 50%; display: block;}
.box-55{   float: left; width: 55%; display: block;}
.box-60{   float: left; width: 60%; display: block;}
.box-65{   float: left; width: 65%; display: block;}
.box-70{   float: left; width: 70%; display: block;}
.box-75{   float: left; width: 75%; display: block;}
.box-80{   float: left; width: 80%; display: block;}
.box-100{  clear: both; width: 100%; display: block;}

.box-paddingS{  padding: 0 15px; }
.box-paddingL{  padding-left: 15px; }
.box-paddingR{  padding-right:15px; }
.box-padding {  padding: 15px; }
.box-pad-t {  padding: 15px 0px; }
.floatleft{   float: left; }
.floatright{   float: right;  }
.row{ margin:  0 -15px; }

#container-middle .sidebar .side_link li {
   font-size: 11px;  padding-bottom: 0; margin-left: 12px;  list-style: none;
}
#container-middle .sidebar .side_link li a{ font-size: 11px; }

#container-middle .flok .sidebar .side_link ul {
  background: #EDF2F8;
  margin: 0;

}
#container-middle .flok .sidebar .side_link li {
    font-size: 11px;
    padding-bottom: 0;
    margin-left: 12px;
    list-style: disc;
}

nav#topnav select, .goto {
      display: none;
    }

.home-box{ border:1px solid #cdd0d7; display: block;
}
.home-box-title{  background: #CDD0D7; display: block; padding: 10px; font-weight: 700; color: #000000; }
.home-content{  display: block; padding: 10px; }



/*== All =====================================================
========================================================================    */



@media (max-width: 1280px) {



}

@media (max-width: 1024px) {



}

/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 980px) {

#maincontainer{
    margin: 0 auto; float: none; width: 86%; max-width: 640px !important; overflow: hidden;
}

.align-right, .alignright{  text-align: center; float: none;}
.box-80, .box-70, .box-75, .box-60, .box-65, .box-50, .box-40, .box-30, .box-33, .box-25, .box-20, .box-15  {
  float: none; width: 100%; margin: 10px auto; display: block; clear: both;
}
.row { margin: 0px; padding: 0px; }
.box-paddingL, .box-paddingR, .box-paddingS, .box-padding {  padding: 5px 0px; margin: 0; }



nav#topnav ul, nav#topnav ul.menu     { display: none; }
.goto{   display: block; background: none;  }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #0A57BD; background:#1167C6 url(https://4be012.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF !important; }
nav#topnav select option{ display: block;  background:#1167C6; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding: 6px 0px 10px 6px; text-transform: uppercase;font-size: 14px; line-height: 24px; color: #FFFFFF !important;}
nav#topnav select option:hover {  background:#231F20; color: #FFFFFF !important;}

#header { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#header .logo { float: none; width: 200px;  margin: 0 auto;}
#container-middle{  width: 100% !important; overflow: hidden; }
#container-middle .sidebar { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#container-middle .wrapper {  width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;  }
#container-middle .right_sidebar { width: 160px !important; overflow: hidden; float: none; margin: 10px auto; padding: 0; }

.bg_nav_bot {  height: auto; width: 100% !important; overflow: hidden; margin: 10px auto; padding: 10px 0px;  float: none;  text-align: center;  }
#header .h_right { float: none;  width: 100% !important; overflow: hidden; margin: 0 auto; padding: 0px; }

#container-middle .wrapper .search {
    background-image: url(https://fd513c.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/bg_search.gif);
    background-size: 100%; background-position: left top;
    min-height: 90px;  margin-top: 20px; display: block;
}
iframe{  max-width: 100%; }
#google_image_div {  width: 100% !important; }
#google_image_div img{  max-width: 100% !important; height: auto; }

table.pincode-form, table.tbl {  width: 100% !important; max-width: 100%; }
#map{  width: 100% !important; max-width: 100%;}
.nav-top {  float: none; width: 96%;  margin: 0 auto; }  

}

/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {

#maincontainer{
    margin: 0 auto; float: none; width: 86%; max-width: 640px !important; overflow: hidden;}
.align-right, .alignright{  text-align: center; float: none;}
.box-80, .box-70, .box-75, .box-60, .box-65, .box-50, .box-40, .box-30, .box-33, .box-25, .box-20, .box-15  {
  float: none; width: 100%; margin: 10px auto; display: block; clear: both;
}
.row { margin: 0px; padding: 0px; }
.box-paddingL, .box-paddingR, .box-paddingS, .box-padding {  padding: 5px 0px; margin: 0; }


nav#topnav ul, nav#topnav ul.menu     { display: none; }
.goto{   display: block; background: none;  }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #0A57BD; background:#1167C6 url(https://4be012.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF !important; }
nav#topnav select option{ display: block;  background:#1167C6; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding: 6px 0px 10px 6px; text-transform: uppercase;font-size: 14px; line-height: 24px; color: #FFFFFF !important;}
nav#topnav select option:hover {  background:#231F20; color: #FFFFFF !important;}

#header { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#header .logo { float: none; width: 200px;  margin: 0 auto;}
#container-middle{  width: 100% !important; overflow: hidden; }
#container-middle .sidebar { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#container-middle .wrapper {  width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;  }
#container-middle .right_sidebar { width: 160px !important; overflow: hidden; float: none; margin: 10px auto; padding: 0; }
.bg_nav_bot {  height: auto; width: 100% !important; overflow: hidden; margin: 10px auto; padding: 10px 0px; float: none;  text-align: center;  }

#header .h_right { float: none;  width: 100% !important; overflow: hidden; margin: 0 auto; padding: 0px; }

#container-middle .wrapper .search {
    background:  #CE0101; border-radius: 8px;
    min-height: 90px;  margin-top: 20px; display: block;
    padding: 20px; text-align: center;
}
#container-middle .wrapper .search .input-search {
    background: #FFFFFF;
    border: none; border-radius: 100px;
    width: 100%; text-indent: 10px;
    float: none; height: 32px;
    color: #848284; border: none;
    padding: 0px;  margin-bottom: 5px;
}

#cse-search-box input{
float: none !important; margin: 0; margin: 0 auto !important;
}
iframe{  max-width: 100% !important; overflow: hidden;}
#google_image_div {  width: 100% !important; overflow: hidden; }
#google_image_div img{  max-width: 100% !important; overflow: hidden; height: auto; }

table.pincode-form, table.tbl {  width: 100% !important; max-width: 100%; }
#map{  width: 100% !important; overflow: hidden; max-width: 100%;}
.nav-top {  float: none; width: 96% !important; overflow: hidden;  margin: 0 auto; }

}

/*== Up to 640px ==================================================
====================================================================*/
@media (max-width: 640px) {

#maincontainer{
    margin: 0 auto; float: none; width: 90%; max-width: 480px !important; overflow: hidden;}

.align-right, .alignright{  text-align: center; float: none;}
.box-80, .box-70, .box-75, .box-60, .box-65, .box-50, .box-40, .box-30, .box-33, .box-25, .box-20, .box-15  {
  float: none; width: 100%; margin: 10px auto; display: block; clear: both;
}
.row { margin: 0px; padding: 0px; }
.box-paddingL, .box-paddingR, .box-paddingS, .box-padding {  padding: 5px 0px; margin: 0; }

nav#topnav ul, nav#topnav ul.menu     { display: none; }
.goto{   display: block; background: none;  }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #0A57BD; background:#1167C6 url(https://4be012.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF !important;}
nav#topnav select option{ display: block;  background:#1167C6; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding: 6px 0px 10px 6px; text-transform: uppercase;font-size: 14px; line-height: 24px; color: #FFFFFF !important;}
nav#topnav select option:hover {  background:#231F20; color: #FFFFFF !important;}


#header { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#header .logo { float: none; width: 200px;  margin: 0 auto;}
#container-middle{  width: 100% !important; overflow: hidden;}
#container-middle .sidebar { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#container-middle .wrapper {  width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;  }
#container-middle .right_sidebar { width: 160px !important; overflow: hidden; float: none; margin: 10px auto;  padding: 0; }
.bg_nav_bot {  height: auto; width: 100% !important; overflow: hidden; margin: 10px auto; padding: 10px 0px; float: none;  text-align: center;  }

#header .h_right { float: none;  width: 100% !important; overflow: hidden; margin: 0 auto; padding: 0px; }

#container-middle .wrapper .search {
    background:  #CE0101; border-radius: 8px;
    min-height: 90px;  margin-top: 20px; display: block;
    padding: 20px; text-align: center;
}
#container-middle .wrapper .search .input-search {
    background: #FFFFFF;
    border: none; border-radius: 100px;
    width: 100%; text-indent: 10px;
    float: none; height: 32px;
    color: #848284; border: none;
    padding: 0px;  margin-bottom: 5px;
}

#cse-search-box input{
float: none !important; margin: 0; margin: 0 auto !important;
}
.tbl td select { float: none; width: 200px; margin: 0 auto; }

iframe{  max-width: 100% !important; overflow: hidden; }
#google_image_div {  width: 100% !important; overflow: hidden; }
#google_image_div img{  max-width: 100% !important; overflow: hidden; height: auto; }

table.pincode-form, table.tbl {  width: 100% !important; overflow: hidden; max-width: 100%; }
#map{  width: 100% !important; overflow: hidden; max-width: 100%;}
.nav-top {  float: none; width: 96% !important; overflow: hidden;  margin: 0 auto; }

}

/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (max-width: 480px) {

#maincontainer{
    margin: 0 auto; float: none; width: 96%; max-width: 420px !important; overflow: hidden;}

.align-right, .alignright{  text-align: center; float: none;}
.box-80, .box-70, .box-75, .box-60, .box-65, .box-50, .box-40, .box-30, .box-33, .box-25, .box-20, .box-15  {
  float: none; width: 100%; margin: 10px auto; display: block; clear: both;
}
.row { margin: 0px; padding: 0px; }
.box-paddingL, .box-paddingR, .box-paddingS, .box-padding {  padding: 5px 0px; margin: 0; }


nav#topnav ul, nav#topnav ul.menu     { display: none; }
.goto{   display: block; background: none;  }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #0A57BD; background:#1167C6 url(https://4be012.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF !important;}
nav#topnav select option{ display: block;  background:#1167C6; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding: 6px 0px 10px 6px; text-transform: uppercase;font-size: 14px; line-height: 24px; color: #FFFFFF !important;}
nav#topnav select option:hover {  background:#231F20; color: #FFFFFF !important;}


#header { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#header .logo { float: none; width: 200px;  margin: 0 auto;}
#container-middle{  width: 100% !important; overflow: hidden; }
#container-middle .sidebar { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#container-middle .wrapper {  width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;  }
#container-middle .right_sidebar { width: 160px !important; overflow: hidden; float: none; margin: 10px auto;  padding: 0; }

.bg_nav_bot {  height: auto; width: 100% !important; overflow: hidden; margin: 10px auto; padding: 10px 0px;   float: none;  text-align: center;  }
#header .h_right { float: none;  width: 100% !important; overflow: hidden; margin: 0 auto; padding: 0px; }

#container-middle .wrapper .search {
    background:  #CE0101; border-radius: 8px;
    min-height: 90px;  margin-top: 20px; display: block;
    padding: 20px; text-align: center;
}
#container-middle .wrapper .search .input-search {
    background: #FFFFFF;
    border: none; border-radius: 100px;
    width: 100%; text-indent: 10px;
    float: none; height: 32px;
    color: #848284; border: none;
    padding: 0px;  margin-bottom: 5px;
}

#cse-search-box input{
float: none !important; margin: 0; margin: 0 auto !important;
}

.tbl td select { float: none; width: 200px; margin: 0 auto; }

iframe{  max-width: 100% !important; overflow: hidden; }
#google_image_div {  width: 100% !important; overflow: hidden; }
#google_image_div img{  max-width: 100% !important; overflow: hidden; height: auto; }

table.pincode-form, table.tbl {  width: 100% !important; max-width: 100%; }
#map{  width: 100% !important; overflow: hidden; max-width: 100%;}
.nav-top {  float: none; width: 96% !important; overflow: hidden;  margin: 0 auto; }


}
/*== Up to 340px =====================================================
========================================================================*/
/* Portrait phones */
@media (max-width: 360px) {

#maincontainer{ margin: 0 auto; float: none; width: 96%; max-width: 350px !important; overflow: hidden; }

#header { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#header .logo { float: none; width: 200px;  margin: 0 auto;}
#container-middle{  width: 100% !important; overflow: hidden; }
#container-middle .sidebar { width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;}
#container-middle .wrapper {  width: 100% !important; overflow: hidden; float: none;  margin: 0; padding: 0;  }

#container-middle .right_sidebar { width: 160px !important; overflow: hidden; float: none; margin: 10px auto;  padding: 0; }
.bg_nav_bot {  height: auto; width: 100% !important; overflow: hidden; margin: 10px auto; padding: 10px 0px; float: none;  text-align: center;  }
#header .h_right { float: none;  width: 100% !important; overflow: hidden; margin: 0 auto; padding: 0px; }

nav#topnav ul, nav#topnav ul.menu     { display: none; }
.goto{   display: block; background: none;  }
nav#topnav select {float: none; display: block; cursor: pointer; width: 100%; margin: 0px auto; height: 40px; padding: 10px 10px; font-size: 0px;  border: 1px solid #0A57BD; background:#1167C6 url(https://4be012.claudeassets.com/20221209085123im_/https://www.indiamapped.com/common/images/menu.png) left center no-repeat ;  position: relative; color: #FFFFFF !important;}
nav#topnav select option{ display: block;  background:#1167C6; border: none; border-bottom: 1px solid rgba(255, 255, 255, 0.2); padding: 6px 0px 10px 6px; text-transform: uppercase;font-size: 14px; line-height: 24px; color: #FFFFFF !important;}
nav#topnav select option:hover {  background:#231F20; color: #FFFFFF !important;}

.tbl td select { float: none; width: 99%; margin: 0 auto; }

iframe{  max-width: 100% !important; overflow: hidden; }

#google_image_div {  width: 100% !important; overflow: hidden; }
#google_image_div img{  max-width: 100% !important; overflow: hidden; height: auto; }

table.pincode-form, table.tbl {  width: 100% !important; max-width: 100%; }
#map{  width: 100% !important; overflow: hidden; max-width: 100%;}

.nav-top {  float: none; width: 96% !important; overflow: hidden;  margin: 0 auto; }


}

/************************************************************************************
smaller than 320px
*************************************************************************************/
@media screen and (max-width: 320px) {


}

/*
     FILE ARCHIVED ON 20:32:38 Nov 29, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:51:37 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.66
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.051
  esindex: 0.013
  cdx.remote: 15.568
  LoadShardBlock: 268.685 (3)
  PetaboxLoader3.datanode: 310.992 (5)
  PetaboxLoader3.resolve: 3101.244 (3)
  load_resource: 3239.353 (2)
*/